### Method

# GdkPixbuf.PixbufLoader.write_bytes

#### Declaration [src]

    gboolean
    gdk_pixbuf_loader_write_bytes (
      GdkPixbufLoader* loader,
      GBytes* buffer,
      GError** error
    )

#### Description [src]

Parses the next contents of the given image buffer.

#### Parameters

`buffer` | `GBytes*`
| The image data as a `GBytes` buffer.
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the write was successful, or `FALSE` if the loader cannot parse the buffer